Bug 144509 - Need upgrade tool
Summary: Need upgrade tool
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: ccs   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jonathan Earl Brassow
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-07 20:54 UTC by Jonathan Earl Brassow
Modified: 2009-04-16 20:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-11 23:45:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Earl Brassow 2005-01-07 20:54:40 UTC
Need to finish upgrade tool (CCS->XML) before release.

Comment 1 Jonathan Earl Brassow 2005-01-11 23:45:01 UTC
ccs_tool upgrade <CCS archive>

is now available




Note You need to log in before you can comment on or make changes to this bug.